Support » Plugin: Basic Google Maps Placemarks » That address couldn't be geocoded…

  • Resolved RandomName

    (@randomname)


    suddenly unable to add new placemarks due to the following error that results after pressing update.

    That address couldn’t be geocoded, please make sure that it’s correct.

    That address couldn’t be geocoded, please make sure that it’s correct.

    im using coordinates directly from google maps (example: -94.371262,36.601070).

    its no longer working on either my production site or a test site.

    existing placemarks show up fine.

    http://wordpress.org/extend/plugins/basic-google-maps-placemarks/

Viewing 3 replies - 1 through 3 (of 3 total)
  • oh yeah, i also installed the leaflet maps marker plugin so i could rule out an ip ban. it works fine.

    Plugin Author Ian Dunn

    (@iandunn)

    Correct me if I’m wrong, but isn’t -94.371262 an invalid latitude? I think it has to be between -90 and 90, right? If I try to enter that value in to http://maps.google.com it says, “We could not understand the location -94.371262,36.601070”

    crap, i got those numbers switched around somehow when i posted.

    im thinking it might have been a google issue because i havent touched it in 2 days but everything works fine now.

    thx for getting back to me.

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘That address couldn't be geocoded…’ is closed to new replies.